# SmartTransferFundTerm

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**asset** | **string** | Asset name | [default to undefined]|
|**amount** | **string** | Amount | [default to undefined]|
|**networkConnectionId** | **string** | Id of the network connection used. | [default to undefined]|
|**srcId** | **string** | Id of the vault that is used as the source of the asset. | [default to undefined]|
|**srcType** | **string** | Source of the asset. | [default to undefined]|
|**fee** | **string** | Transaction fee | [optional] [default to undefined]|
|**feeLevel** | **string** | Transaction fee level. | [optional] [default to undefined]|
|**note** | **string** | Transaction note | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
